@charset "utf-8";
/* CSS Document */
/*------------------------------------------------------------------------------------------*/
/*---------------------------------------------RESPONSIVE-----------------------------------*/
/*------------------------------------------------------------------------------------------*/

/* ========================================================================
   toggle responsive nav
 ========================================================================== */
.wl-tgl-nav {
    position: absolute;
    z-index: 200;
    top: 0;
}

#btnMenu {
    height: auto;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    display: block;
    z-index: 2;
    background-color: transparent;
    position: absolute;
    top: 3px;
    border-radius: 3px;
    height: 35px;
    left: 0px;
}

.tgLbtnMenu {
    width: 35px;
}

.tgLbtnMenu.uk-active {
    background-color: #88BA3F;
}

.MenuCanvas.uk-button {
    padding: 0;
    display: block;
    background: transparent;
    font-size: 20px;
    line-height: normal;
    border: 0;
    text-shadow: none;
    color: #bd1548;
    border-radius: 3px;
    line-height: 35px;
    height: 35px;
    transition: all 0.2s;
}

.uk-navbar-nav>li.uk-open>a,
.uk-navbar-nav>li:hover>a,
.uk-navbar-nav>li>a:focus {
    background-color: transparent;
    color: #bd1548;
}

.NavResponsive>li>a {
    border-top: solid 1px #001a6b78;
}

.NavResponsive>li:first-child>a {
    border-top: solid 0px #ddd;
}

.MenuCanvas.uk-button:active,
.MenuCanvas.uk-button.uk-active,
.MenuCanvas.uk-button:focus {
    background-color: transparent;
}

.Tgllogin {
    z-index: 201;
}

.searchResp {
    display: none;
}

.TglUser .uk-button,
.TgllSearch .uk-button {
    line-height: normal;
    min-height: 1px;
    color: #0a0f16;
    padding: 0;
    font-size: 14px;
    background: transparent;
}

.TglUser.uk-active {}

/* ========================================================================
   Responsive nav
 ========================================================================== */
.uk-panel-box {
    padding: 10px;
}

.uk-offcanvas-bar-custom.uk-offcanvas-bar {
    background: #f5f5f5;
}

.uk-offcanvas .uk-offcanvas-bar-custom .uk-panel a:not([class]) {
    color: #001d77;
    text-transform: uppercase;
    font-size: 115%;
    font-weight: 500;
}

.uk-nav ul {
    padding-left: 0;
}

.uk-offcanvas-bar-custom .uk-nav-side>li>a {
    padding: 10px 15px 5px;
    color: #3f3f3f;
}

.uk-offcanvas-bar-custom .uk-nav-side>li li {
    padding: 5px 0px;
}

#cms_module_sectionslist_173 .uk-offcanvas-bar-custom .SousNavResponsive>li a {
    color: #bd1548;
    font-size: 105%;
    padding: 2px 30px;
    text-transform: capitalize;
}

.uk-offcanvas-bar-custom .uk-nav-side>li>a:hover,
.uk-offcanvas-bar-custom .uk-nav-side>li>a:focus {
    background: transparent;
}


@media (max-width: 1243px) {

    #cms_module_sectionslist_193:before,
    #cms_module_sectionslist_120:before,
    #cms_module_section_126:before,
    #cms_module_sectionslist_205:before,
    #cms_module_sectionslist_193:after,
    #cms_module_sectionslist_120:after,
    #cms_module_section_126:after,
    #cms_module_section_204:after {
        content: none;
    }

    .fonctionnalites {
        padding: 5px 25px;
    }

    #accessibility {
        left: 25px;
    }

    .MenuHoriz,
    .MenuHoriz.uk-navbar {
        padding: 0px;
    }

    #cms_module_search_207,
    #cms_module_search_208,
    #cms_module_search_209,
    #cms_module_search_215,
    #cms_module_search_216 {
        width: 90%;
    }

    #cms_module_search_207 h4.searchbox_title,
    #cms_module_search_208 h4.searchbox_title,
    #cms_module_search_209 h4.searchbox_title,
    #cms_module_search_215 h4.searchbox_title,
    #cms_module_search_216 h4.searchbox_title {
        width: 34%;
    }

    #cms_module_search_207.uk-form .searchbox input[name="user_query"],
    #cms_module_search_208.uk-form .searchbox input[name="user_query"],
    #cms_module_search_209.uk-form .searchbox input[name="user_query"],
    #cms_module_search_215.uk-form .searchbox input[name="user_query"],
    #cms_module_search_216.uk-form .searchbox input[name="user_query"] {
        width: 42%;
    }

    .listEquipe .itemEquipe {
        padding: 10px;
    }

    .panier_avis_notCourte {
        margin-left: 72%;
    }

    .containNotCommission {
        padding: 10px 0px 10px;
    }

    .imgCommission~h3 {
        padding: 0 5px;
    }

    #cms_module_search_208,
    #cms_module_search_209,
    #cms_module_search_215,
    #cms_module_search_216 {
        padding: 10px;
    }

    #cms_module_search_208 h4.searchbox_title,
    #cms_module_search_209 h4.searchbox_title,
    #cms_module_search_215 h4.searchbox_title,
    #cms_module_search_216 h4.searchbox_title {
        font-size: 160%;
    }

    .sommaire_bannettePFWB .summary>div {
        margin-left: 40px;
    }

    .sommaire_bannettePFWB .summary .niv2 {
        margin-left: 50px;
    }
}


@media (max-width:1230px) {
    .MenuHoriz #TglSearch a {
        margin-right: 0px;
        padding: 3px 10px 4px;
    }

    .searchbox input[name="user_query"] {
        width: 42%;
    }

    #cms_module_search_180 {
        padding: 40px 30px 40px 65px;
    }

    div#cms_module_search_192 .searchbox {
        max-width: 63%;
    }

    .searchbox input[name="user_query"] {
        width: 73%;
    }

    .search_other_link {
        padding-right: 40px;
    }
}

@media (max-width: 1219px) {
    #menuPFWBFixe ul.Nav {
        margin-top: -25px;
    }

    #cms_module_search_207 h4.searchbox_title {
        width: 27%;
    }
}


@media (max-width: 1140px) {
    .listBibli .itemVign h4 {
        font-size: 110%;
    }

    div#cms_module_search_192 .searchbox {
        max-width: 75%;
    }

    #lvl1_list {
        padding: 0px 10px 5px;
    }

    #facette_wrapper>form>h3.facette_compare_listTitle {
        padding: 20px 0px 0px 10px;
    }

    #facette h3,
    #lvl1 h3 {
        padding: 15px 0px 10px 10px;
    }

    #facette_wrapper table th {
        padding: 3px 20px 0px 10px;
    }

    table[id^="facette_list"] tr {
        margin: 0 20px 0px 10px;
    }

    .itemAccesrapide .containItemAccesRapide a {
        font-size: 210%;
    }

    .itemAccesrapide .containItemAccesRapide {
        padding: 77px 45px;
    }
}

@media (max-width: 959px) {

    /*Affichage Accueil
    ========================================================================== */
    .listselect-item .itemVign a h5 {
        text-align: center;
    }

    .listBibli .itemVign .imgL img {
        width: 100%;
        min-height: 250px;
    }

    .listBibli .itemVign .imgL {
        height: 250px;
    }

    #logo img {
        margin-top: 8px;
    }

    #connexion.uk-hidden {
        position: absolute !important;
        visibility: hidden !important;
    }

    div#connexion {
        top: 50px;
        right: 180px;
        width: 250px;
    }

    #intro {
        margin-bottom: 20px;
    }

    #cms_module_htmlcode_141 {
        position: absolute;
        top: 0px;
        width: auto;
        right: 230px;
    }

    #bandeau #lvl1 {
        margin-top: 25px;
    }

    .lienHistorique a {
        line-height: normal;
        background-color: #bd1548;
        color: #ffffff;
        text-align: center;
        padding: 0 15px;
        font-size: 0;
    }

    .lienHistorique a:before {
        content: "\f1da";
        font-size: 20px;
        line-height: 50px;
    }

    /*Affichage notice
    ========================================================================== */

    .notice-child table table td.bg-grey,
    #notice table table td.bg-grey,
    .parent table table td.bg-grey {
        min-width: 83px;
        padding: 3px 1px;
        width: auto;
        word-break: break-all;
    }

    .expl_header_location_libelle,
    .location_libelle,
    .expl_header_section_libelle,
    .section_libelle {
        width: auto;
        word-wrap: initial;
        overflow: hidden;
    }

    .notice-child {
        padding: 0px;
        margin: 0px;
    }

    .notice-child table {
        padding: 0px;
        margin: 0px;
        width: auto;
    }

    .notice-child table table td,
    #notice table table td {
        line-height: normal;
        max-width: 210px;
    }

    .vignetteimg {
        display: none;
    }

    #pmbopac .logosFooter h3 {
        margin: 0 0 20px;
    }

    #pmbopac .logosFooter {
        margin: 10px 0 0;
    }

    #footer .rubFooter {
        text-align: center;
        margin: 20px 0;
    }

    .notice-heada,
    .notice-parent {
        width: 100%;
        margin: 0 auto 15px;
        font-size: 1.1em;
    }

    #aut_details_container,
    #aut_details_liste {
        padding: 0px;
    }

    #logo-city {
        border: 0px;
        position: relative;
        width: 100%;
        text-align: center;
        margin-top: 0;
        height: 150px;
        line-height: 150px;
        background-color: transparent;
    }

    .user i {
        margin-top: 1px;
        background-color: transparent;
        border-radius: 50%;
        border-width: 0px;
        line-height: 26px;
        color: #ffffff;
    }

    .SliderArt .itemContent .imgL {
        max-height: 285px;
    }

    .SliderArt .itemContent .imgL img {
        min-height: 285px;
    }

    /*search
    ========================================================================== */

    div#cms_module_search_22 {
        padding-bottom: 110px;
    }

    div#cms_module_search_22 form.searchbox {
        width: 100%;
    }


    div#cms_module_search_22 .searchbox input[name="user_query"] {
        border: 0px;
        border-radius: 3px;
    }

    .searchbox input[value="Aide"] {
        right: auto;
        bottom: -80px;
    }

    .searchResp {
        display: block;
    }

    .searchResp .Tgllogin {
        top: 13px;
        right: 300px;
    }

    /*Periodique
    ========================================================================== */
    #perio_a2z ul.onglets_isbd_public div li {
        width: auto;
        margin-bottom: 10px;
    }

    #blocNotice_descr>div>div {
        float: none;
        width: auto;
        margin: auto;
    }

    /*Tableaux
    ========================================================================== */
    .exemplaires th {
        display: none;
    }

    .notice-child table table,
    .notice-child table table tbody,
    .table-no-border,
    .table-no-border tbody,
    #notice div[id^=div_public] table,
    #notice div[id^=div_public] table tbody,
    #a2z_contens table,
    #a2z_contens table tbody {
        display: block;
    }

    #a2z_contens table {
        max-width: 100%;
    }

    .notice-child table table tr,
    .table-no-border tr,
    #notice div[id^=div_public] table tr,
    #a2z_contens table tr {
        display: table;
        width: 100%;
        text-align: left;
    }

    .notice-child td,
    .notice-child table table td.bg-grey,
    .notice-child table table td,
    #notice table table td,
    .table-no-border td,
    #notice table table td.bg-grey,
    .parent table table td.bg-grey,
    #a2z_contens table td {
        display: table-row;
        width: 100%;
        max-width: 100%;
    }

    #form_search_bull>form>table>tbody>tr:nth-child(2)>td {
        display: initial;
        padding: 0px 10px;

    }

    #a2z_perio>table>tbody>tr>td>table {
        color: #444;
    }

    #a2z_perio>table>tbody>tr>td {
        color: #999;
    }

    .etiq_champ {
        display: block;
        text-align: left;
    }

    #search form .form-contenu .table-no-border input[type="button"] {
        margin: 0 auto 10px;
        margin-left: 85%;
    }

    #search form .form-contenu .table-no-border .search_cancel {
        border-bottom: dotted 1px #8C8C8C;
        display: block;
        padding-bottom: 5px;
        margin-bottom: 7px;
    }

    #search form .form-contenu .search_value .ext_search_txt,
    .form-contenu input[type="text"] {
        max-width: none;
        width: 100%;
        margin-bottom: 7px;
    }

    table.a2z_contens .a2z_perio_list {
        width: 100%;
        height: auto;
        overflow: auto;
        max-height: 350px;
    }

    .expl_voisin_search table td,
    .simili_search table td {
        display: block;
        width: 50%;
        float: left;
    }

    #zone_exemplaires .item_expl.expl_available td {
        display: block;
    }

    #zone_exemplaires .item_expl.expl_available td:before {
        content: " "attr(class)" ";
        display: block;
        background-color: #eee;
        padding: 5px 5px
    }

    #navigator {
        width: 100%;
    }

    #navigator td {
        display: block;
    }

    /*intro
    ========================================================================== */
    #logo img {
        margin-top: 4px;
    }

    #titrePortail {
        margin-top: 75px;
    }

    div#TglUser a {
        top: -39px;
        right: 270px;
        line-height: normal;
        color: #0a0f16;
        font-size: 14px;
    }

    #cms_module_htmlcode_179 {
        display: block;
    }

    div#TglUser a i {
        margin-left: 10px;
    }

    #accessibility:before {
        margin-right: 10px;
    }

    #accessibility {
        width: 100px;
        left: 70px;
        top: 9px;
    }

    .accessibility_font_size li a {
        color: #000;
    }

    .user img {
        display: none;
    }

    #containBasket {
        margin-right: 10px;
    }

    .fonctionnalites .logOut {
        margin-left: 0;
    }

    #TglUser {
        margin-right: 0;
    }

    .fonctionnalites>div>div+div#TglUser {
        margin-left: 0;
    }

    h4.searchbox_title {
        width: 100% !important;
    }

    .searchbox {
        background-image: none !important;
    }

    div#cms_module_search_22 {
        padding-bottom: 81px;
    }

    .listBibli .itemVign .itemComptences90 h4,
    .listBibli .itemVign .itemComptences91 h4,
    .listBibli .itemVign .itemComptences92 h4,
    .listBibli .itemVign .itemComptences94 h4 {
        top: 40px;
    }

    .itemComptences.itemComptences89 h4 {
        top: 30px;
    }

    ul.empr_tabs li,
    ul.search_tabs li,
    #resultatrech_liste>a:nth-of-type(n+3),
    #aut_details_liste>a:nth-of-type(n+3),
    .form_liste_lecture input[type="button"],
    .form_liste_lecture input[type="submit"],
    #print_options input[type="submit"].bouton,
    #print_options input[type="button"].bouton,
    #notice table td div>a,
    .lienNotArt a,
    #cart_action input[type="button"],
    #resultatrech_liste>span.search_bt_sugg a,
    #resultatrech_liste>span.affiner_recherche a,
    #resultatrech_liste>span.open_visionneuse a,
    #resultatrech_liste>span.addCart a,
    #resultatrech_liste>a[href*='aff_module'],
    .search_bt_external a,
    .search_bt_sugg a,
    .short_url a,
    #resultatrech_liste>span.search_bt_sugg,
    #resultatrech_liste>span.affiner_recherche,
    #resultatrech_liste>span.open_visionneuse,
    #resultatrech_liste>span.addCart,
    span.search_bt_external,
    span.search_bt_sugg,
    span.short_url,
    span.short_url_permalink,
    span.short_url_permalink a,
    #aut_details_liste span.addCart,
    span.affiner_recherche {
        float: none;
        width: 100%;
        display: block;
        text-align: center;
    }

    div#connexion {
        top: 39px;
        right: 0;
    }

    #titrePortail {
        padding: 20px 0;
        margin-top: 30px;
    }

    #cms_module_section_126 {
        margin-top: 0;
    }

    div#cms_module_search_192 .searchbox {
        max-width: 85%;
    }

    .searchbox input[name="user_query"] {
        width: 70%;
    }

    .search_other_link {
        padding-right: 18px;
    }

    .itemComptences.itemComptences89,
    .itemComptences.itemComptences90,
    .itemComptences.itemComptences92 {
        margin-bottom: 25px;
    }

    .SliderArt .bx-wrapper {
        margin: auto;
    }

    #cms_module_search_207 h4.searchbox_title,
    #cms_module_search_208 h4.searchbox_title,
    #cms_module_search_209 h4.searchbox_title,
    #cms_module_search_215 h4.searchbox_title,
    #cms_module_search_216 h4.searchbox_title {
        margin-top: 0px;
        margin-bottom: 10px;
    }

    #cms_module_search_207.uk-form .searchbox input[name="user_query"],
    #cms_module_search_208.uk-form .searchbox input[name="user_query"],
    #cms_module_search_209.uk-form .searchbox input[name="user_query"],
    #cms_module_search_215.uk-form .searchbox input[name="user_query"],
    #cms_module_search_216.uk-form .searchbox input[name="user_query"] {
        width: 70%;
    }

    p#search_other_link_0 {
        top: initial;
        bottom: 0;
    }

    ul.search_tabs li a,
    ul.empr_tabs li a {
        padding: 6px 6px;
    }

    #perio_a2z ul.onglets_isbd_public div li a {
        padding: 0px 4px;
    }

    #pmbopac .asideContentNot .vignetteDocNot {
        text-align: left;
        margin-bottom: 5px;
        margin-left: 65px;
    }

    .listArticlesInfos h3 {
        padding-left: 0;
        padding-right: 0;
    }

    .sommaire_bannettePFWB .summary>div {
        margin-left: 15px;
    }

    .sommaire_bannettePFWB .summary .niv2 {
        margin-left: 25px;
    }

    .addCart {
        margin-top: 10px;
    }

    #form_search_bull form tr td:nth-child(3) {
        display: none;
    }

    #a2z_contens #form_search_bull input[name="bull_num_deb"] {
        margin: 0 0 20px 0;
    }

    #form_search_bull>form>table>tbody>tr:nth-child(2)>td {
        padding: 30px 0px;
    }

    #form_search_bull>form>table>tbody>tr:nth-child(2)>td:nth-child(3) strong {
        display: contents;
    }

    #form_search_bull>form>table>tbody>tr:nth-child(2)>td {
        padding: 20px 0px 35px;
    }

}


@media screen and (min-width:767px) and (max-width:959px) {

    .itemSolo .uk-align-medium-left,
    .article-thumb .uk-align-medium-left,
    .itemSolo .uk-align-medium-right,
    .article-thumb .uk-align-medium-right {
        max-width: 60%;
    }
}


@media (max-width:767px) {

    /*Intro
    ========================================================================== */
    #titrePortail {
        float: none;
        display: block;
        clear: both;
        margin-top: 0;
    }

    .rubFonction.rubFonction102 a {
        font-size: 0;
    }

    .fonctionnalites .rubFonction img {
        margin-top: -13px;
    }

    .logOut a {
        font-size: 0;
    }

    div#TglUser a::before {
        margin-right: 0px;
    }

    .logOut {
        margin: 0;
    }

    .logOut a::before {
        content: url('./images/deco.png');
        float: left;
        width: auto;
        margin-right: 10px;
    }

    #logo {
        float: left;
        margin-top: 10px;
    }

    div#connexion {
        right: 0;
        width: 100%;
        z-index: 201;
    }

    #containBasket {
        margin-left: 20px;
        margin-right: 20px;
    }

    #TglUser {
        margin-right: 20px;
    }

    .logOut a::before {
        margin-right: 0;
    }

    #search input.text_query {
        width: 100%;
        margin-bottom: 20px;
    }

    .itemSolo .imgM {
        margin: 5px auto 15px;
    }

    .AlaUne .imgL {
        float: none;
        text-align: center;
        margin-top: 20px;
    }

    #footer .navFooter li>a {
        padding: 0;
        text-align: center;
    }

    .searchbox input[name="user_query"] {
        width: 60%;
    }

    .search-article-results .imgL,
    .search-article-results .imgM {
        float: none;
        width: 100%;
        text-align: center;
        margin: 10px;
    }

    .search-article-results .imgL img,
    .search-article-results .imgM img {
        width: auto;
    }

    .Rub .imgL {
        float: none;
        margin: 0 0 20px 0;
        text-align: center
    }

    .uk-visible-medium {
        display: block !important;
    }

    #titrePortail h1>span {
        font-size: 4vw;
    }

    div#cms_module_search_22 {
        padding-bottom: 60px;
    }

    .searchbox input[value="Aide"] {
        bottom: -39px;
        left: auto;
        right: 0;
    }

    div#TglUser a {
        font-size: 0;
    }

    div#TglUser a i {
        display: none;
    }

    /*Zone
    ========================================================================== */
    .uk-align-medium-left {
        text-align: center !important;
        margin: 0 auto 20px;
    }

    /*Zone
    ========================================================================== */
    #bandeau {
        padding: 0;
        margin: 20px 0 0 0;
    }

    #bandeau.uk-width-large-1-4 {
        width: 100%;
    }

    .uncolored .is-on-left-side#bandeau {
        padding-right: 0;
    }

    #main.uk-width-large-3-4 {
        width: 100%;
    }

    div#main {
        margin-top: 20px;
    }

    #footer {
        margin-top: 20px;
    }

    /*Footer
    ========================================================================== */
    .navFooter {}

    .liensFooter li {
        float: none;
        display: block;
    }

    /*Slider
    ========================================================================== */
    .dateEvent {
        position: static;
        width: auto
    }

    /*Search
    ========================================================================== */
    #cms_module_search_22 {
        position: absolute;
        z-index: 200;
        min-width: 230px;
    }

    #bandeau {
        position: static;
        margin-top: 0;
    }

    div#cms_module_search_22.uk-hidden {
        display: none;
    }

    div#cms_module_articleslist_188 {
        display: block;
    }

    #cms_module_articleslist_127 {
        display: none;
    }



    /*Item same subject
    ========================================================================== */
    .SameNotItem+.SameNotItem {
        margin-top: 20px;
    }

    .wk-thumbnail {
        text-align: center;
    }

    /*Notice display param
    ========================================================================== */
    .asideContentNot {
        float: none;
        margin-right: auto;
        width: auto;
    }

    .vignetteimgNot {
        margin-bottom: 10px;
    }

    .parentNotCourte .vignetteimgNot {
        width: 100%;
        float: none;
        margin-right: auto;
    }

    .notice_corps {
        width: auto;
        float: none;
    }

    .panier_avis_notCourte {
        margin-left: auto;
        margin-top: 20px;
    }

    .Rub .infosRub .imgM {
        max-width: 300px;
    }

    /*Basket page
    ========================================================================== */
    #cart_action input[type="button"].bouton {
        display: block;
        width: 100%;
        height: auto;
        font-size: 12px;
    }

    /*Tableaux
    ========================================================================== */
    .expl_voisin_search table td,
    .simili_search table td {
        display: block;
        width: auto;
        float: none;
    }

    .fiche-lecteur td {
        display: block;
        width: auto;
        padding: 5px;
    }

    .etiq_champ {
        padding: 0px;
    }

    .fiche-lecteur .bg-grey {
        background-color: #d7d7d7;
    }

    /*Facette canvas
    ========================================================================== */
    .uk-offcanvas#facette {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1000;
        touch-action: none;
        background: rgba(0, 0, 0, 0.1);
    }

    .uk-offcanvas.uk-active#facette {
        display: block;
    }

    #facette_wrapper.uk-offcanvas-bar {
        background: #bd1548;
        padding: 15px;
    }

    #entete {
        padding-bottom: 75px;
    }

    div#cms_module_search_192 .searchbox {
        margin-top: 20px;
    }

    .searchbox input[name="user_query"] {
        width: 93%;
    }

    .search_other_link {
        padding-right: 16px;
    }

    #search_other_link_4 {
        padding-right: 0;
    }

    .uk-navbar-nav li {
        float: left;
    }

    p#search_other_link_0 {
        bottom: -55px;
    }

    p#search_other_link_0 {
        left: 0;
    }

    p#search_other_link_0 a {
        width: 200px;
        padding: 10px 15px 7px;
    }

    .Tgllogin.uk-button span.user {
        margin-right: 0;
    }

    #cms_module_search_207,
    #cms_module_search_208,
    #cms_module_search_209,
    #cms_module_search_215,
    #cms_module_search_216 {
        width: 92%;
    }

    #cms_module_search_208,
    #cms_module_search_209,
    #cms_module_search_215,
    #cms_module_search_216 {
        padding: 10px 10px 67px;
    }

    #cms_module_search_208.uk-form .searchbox input[name="user_query"],
    #cms_module_search_209.uk-form .searchbox input[name="user_query"],
    #cms_module_search_215.uk-form .searchbox input[name="user_query"],
    #cms_module_search_216.uk-form .searchbox input[name="user_query"] {
        width: 92%;
    }

    #cms_module_search_208 p#search_other_link_0 a,
    #cms_module_search_209 p#search_other_link_0 a,
    #cms_module_search_215 p#search_other_link_0 a,
    #cms_module_search_216 p#search_other_link_0 a {
        line-height: 30px;
    }

    #logo img {
        margin-top: -9px;
    }

    .etagereSwiterLeft ul.uk-tab.uk-tab>li.uk-active>a {
        background-image: none;
    }

    .etagereSwiterLeft .uk-tab-left>li.uk-active>a {
        border-left: none;
        border-top: none;
        border-bottom: none;
    }

    .etagereSwiterLeft .uk-tab-left {
        border-right: none;
        margin-bottom: 15px;
    }

    .uk-grid+.uk-grid,
    .uk-grid-margin,
    .uk-grid>*>.uk-panel+.uk-panel {
        margin-top: 0;
    }

    .Rub {
        background: transparent;
    }

    .listRubs .Rub .infosRub {
        margin-bottom: 25px;
    }

    #cms_module_search_207.uk-form p#search_other_link_0 {
        position: initial;
    }

    #cms_module_search_207.uk-form p#search_other_link_0 {
        bottom: 0;
    }

    #cms_module_search_207.uk-form p#search_other_link_0 a {
        width: 20%;
    }

    #resultatrech_liste>span+span {
        margin-left: 0;
    }

    .listBibli .itemVign h4 {
        font-size: 100%;
    }

}

@media (min-width:687px) and (max-width: 767px) {
    .itemComptences.itemComptences89 h4 {
        top: 40px;
    }
}




@media (max-width: 575px) {
    .fonctionnalites {
        padding: 40px 10px 10px;
    }

    .ukm {
        justify-content: center;
    }

    #accessibility {
        right: 0;
        left: initial
    }

    #logo {
        margin-top: 3px;
    }

    #titrePortail h1 {
        font-size: 210%;
    }

    #titrePortail .baseline {
        margin-top: 4px;
        font-size: 90%;
    }

    .searchbox input[name="user_query"] {
        width: 90%;
    }

    #search_other_link_1 {
        float: left;
    }

    #search_other_link_2 {
        padding-right: 0;
        float: right;
    }

    #search_other_link_3 {
        padding-right: 0;
        clear: both;
        float: left;
    }

    #search_other_link_4 {
        float: right;
    }

    #search_other_link_1,
    #search_other_link_2 {
        margin-bottom: 10px;
    }

    .itemComptences.itemComptences91,
    .itemComptences.itemComptences94 {
        margin-bottom: 25px;
    }


    /* Bloc Connexion Inscription */
    form[name="bannette_subscription"] .containConnexionBannette {
        width: 100%;
    }

    .containConnexionBannette input:nth-of-type(1),
    .containConnexionBannette input:nth-of-type(2) {
        float: left;
    }

    .containConnexionBannette input:nth-of-type(2) {
        clear: both;
    }

    .containConnexionBannette .onglet_banListConnexion,
    .containConnexionBannette .onglet_banListInscire {
        float: left;
        margin-bottom: 10px;
    }

    .containConnexionBannette .onglet_banListInscire {
        margin-bottom: 20px;
    }

    /* Fin bloc Connexion Inscription */

    #cms_module_search_208.uk-form .searchbox input[name="user_query"],
    #cms_module_search_209.uk-form .searchbox input[name="user_query"],
    #cms_module_search_215.uk-form .searchbox input[name="user_query"],
    #cms_module_search_216.uk-form .searchbox input[name="user_query"] {
        width: 89%;
    }

    .uk-accordion-title {
        padding: 5px 60px 5px 15px;
    }

    .SliderNot>h3 {
        width: 34%;
    }

    #footer {
        margin-top: 0;
    }

    #logo img {
        margin-top: -2px;
    }

    #cms_module_search_207,
    #cms_module_search_208,
    #cms_module_search_209,
    #cms_module_search_215,
    #cms_module_search_216 {
        margin-top: 20px;
    }

    #cms_module_search_207.uk-form .searchbox input[name="user_query"] {
        width: 89%;
    }

    #cms_module_search_207.uk-form p#search_other_link_0 a {
        width: 155px;
        margin-top: 15px;
    }

    #cms_module_search_207 p#search_other_link_0 a {
        padding: 11px 15px;
    }

    #cms_module_search_207,
    #cms_module_search_208,
    #cms_module_search_209,
    #cms_module_search_215,
    #cms_module_search_216 {
        margin-bottom: 10px;
    }

}

@media (max-width: 479px) {
    .itemComptences.itemComptences89 h4 {
        top: 40px;
    }
}


@media (max-width: 420px) {

    div#main {
        margin-top: 0;
    }

    #titrePortail {
        padding: 10px 0;
    }

    #logo {
        margin-top: 12px;
    }

    #logo img {
        position: absolute;
        width: 12%;
        left: 3%;
        top: 8%;
    }

    .titlePFWB {
        margin-left: 0;
    }

    #titrePortail h1 {
        font-size: 255%;
        margin-top: 8px;
        margin-bottom: 10px;
    }

    div .itemSolo h2,
    .listArticlesGen h2,
    .listeSameArticle h2,
    .listItemsEvent h2,
    .listResultArticles h2,
    .introVue>h3,
    #resultatrech>h3,
    .introDossier h2,
    #resultatrechBis>h3,
    .blocCnx>h2,
    #titre-popup,
    #aut_details>h3 {
        font-size: 140%;
    }

    #titrePortail .baseline {
        margin-top: 0;
        font-size: 86%;
    }

    .searchbox input[name="user_query"] {
        width: 87%;
    }

    #containBasket {
        margin-right: 5px;
    }

    .fonctionnalites>div>div+div#TglUser {
        margin-left: 0;
    }

    #resume_panier {
        width: 155px;
    }

    #TglUser {
        margin-right: 10px;
    }

    #containBasket {
        margin-left: 10px;
    }

    .rubFonction.rubFonction102 {
        margin-left: 10px;
    }

    .fonctionnalites .rubFonction img {
        margin-right: 5px;
    }

    .containRubAccordion .article-thumb img {
        float: none;
        display: inline-block;
        text-align: center;
    }

    .SliderNot>h3 {
        width: 45%;
    }

    #cms_module_search_208.uk-form .searchbox input[name="user_query"],
    #cms_module_search_209.uk-form .searchbox input[name="user_query"],
    #cms_module_search_215.uk-form .searchbox input[name="user_query"],
    #cms_module_search_216.uk-form .searchbox input[name="user_query"] {
        width: 86%;
    }

    .switcherNotCourte .imgSwitcherTop img {
        width: 50px;
    }

    #cms_module_search_207.uk-form .searchbox input[name="user_query"] {
        width: 85%;
    }

    #perio_a2z>h3>span {
        font-size: 90%;
    }

    .uk-accordion-title {
        font-size: 110%;
    }

    .breadcrumb a {
        font-size: 130%;
    }

    .etagereSwiter.etagereSwiterTop li {
        margin: 10px 10px 0 0;
        font-size: 90%;
        padding: 7px 20px;
    }

    .SliderHoriz .seeAllNews {
        position: inherit;
        bottom: 12px;
        display: block;
        text-align: center;
    }

    form[name="bannette_subscription"] .containConnexionBannette {
        padding: 10px 10px 20px;
    }

    .containConnexionBannette #div_connect tr:nth-child(1),
    .containConnexionBannette #div_connect tr:nth-child(2) {
        display: flex;
        flex-direction: column;
    }
    
    .containConnexionBannette #div_connect input[type="button"].bouton {
        font-size: 84%;
    }

}


@media (max-width: 322px) {
    .itemComptences.itemComptences89 h4 {
        top: 30px;
    }
}


@media (max-width: 320px) {
    .switcherNotCourte .imgSwitcherTop img {
        width: 40px;
    }

    #logo img {
        position: absolute;
        width: 13%;
        left: 4%;
        top: 12%;
    }

    .breadcrumb a {
        font-size: 115%;
    }

    .liensFooter li {
        padding: 0;
    }

    #main blockquote form input[type="text"],
    form[action="askmdp.php"] input[type="submit"].bouton {
        display: block;
        text-align: center;
        margin: 0 auto 15px;
    }

}